uuid: 7f63a96d-e587-47c2-b3ca-651f28702e1d
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Jahr (HTML)'
locked: true
pattern: 'Y'
